

Mr. Nolan,
I recall having done something similar for peroxynitrite (OONO) some years
back and found that the barrier obtained by just stepping through torsion
angle was much larger (seem to recall an order of magnitude) than what we
finally found by a transition state calculation.  What seemed to be the 
culprit for the misleading result was that as one would go through various
torsion angles, some of the other bond lengths would change when actual 
relaxation of the structure was allowed.  In our case the extremely small
cis-trans barrier was key to understanding some of the kinetics and the
overall role of superoxide dismutase in ALS.  See for example,
J. M. Tsai, et.al. JACS 116, 4145(1994).

Best Regards,

Joe Harrison
Dept. of Physics
Univ. of Alabama at Birmingham

Answer 4: